// Arquivo de exemplo: IndexOf.cs
// Para compilar utilize: csc IndexOf.cs
using System;
using System.Collections.Generic;

class GetRangeList {
	public static void Main() {
		List<string> obj=new List<string>();
		obj.Add("Carro");
		obj.Add("Moto");
		obj.Add("Bicicleta");

		Console.WriteLine(obj.IndexOf("Carro"));
		Console.WriteLine(obj.LastIndexOf("Moto"));
		Console.Read();
	}
}
